Bug 41787 - Partition not aligned warning upon rollout
Partition not aligned warning upon rollout
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: initrd
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-07-13 13:58 CEST by Erik Damrose
Modified: 2016-11-09 10:38 CET (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 2: Improvement: Would be a product improvement
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.057
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-07-13 13:58:10 CEST
We should recheck our partition handling, as i saw the warning "Partition not aligned" during a UCC rollout
Comment 1 Erik Damrose univentionstaff 2016-07-22 12:18:59 CEST
r71192 univention-ucc-initramfs 5.0.0-16.154.201607221212
r71193 Changelog
Comment 2 Felix Botner univentionstaff 2016-07-27 12:36:28 CEST
OK
Comment 3 Erik Damrose univentionstaff 2016-08-16 17:13:09 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.